Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: [email-masked]
Date: Wed, 22 Oct 2014 08:38:55 +1300

On Mon, 20 Oct 2014 16:59:18 -0400, Ken Brown wrote:
> On 10/20/2014 12:51 PM, Eli Zaretskii wrote:
>> Another idea I have is to collect information about the Emacs build
>> from all the 4 people who experience these problems, and look for
>> common libraries or versions of libraries used for the build, like
>> dbus, glib, maybe the Cygwin runtime versions, etc.
>
> Aidan does his own build, and I assume he has the current releases of
> all the relevant libraries (and Cygwin DLL) installed.  Is that 
> right,
> Aidan?  The other people who have reported this problem all use my
> build of Emacs for the Cygwin distribution.

Yes, that is correct.  Which version of Windows are the other four 
people using?  (I'm on Windows 7.)